/*------------------------------------------------------------------

[Layout Stylesheet]

	Project:		Medieval Chronicles - www.medievalchronicles.com Front End Bootstrap CSS Extension File - Bootstrap Theme
	Version:		0.1
	Last change:	05/10/2014
	Assigned to:	Rab
	
	-------------------------------

[Organisation]

    >CSS is organised alphabetically from top A to bottom Z
    ABCDEFGHIJKLMNOPQRSTUVXYZ
    
    >Add more notes here about the headings sub headings etc.
    
    >Add more notes here about other organisation
    
    -------------------------------

[Main Colours Used]

    >Main Colours Used
    
        >Primary Colours
        
        >Add In                             #9B111E

        ----------------
        
        >Extended Colours

        >Add In                             #9B111E

        -------------------------------
    
[Table of contents]

    >Edited Bootstrap CSS

	1. Global
	2. Navbar / .navbar
	3. Subnavbar / .subnavbar
	4. Main / .main
	5. Footer / .footer
	6. Widget / .widget
	7. Error / .error-container
	8. Miscellaneous
	
	-------------------------------
	
    >New Bootstrap CSS

    1. Global
    
    -------------------------------

-------------------------------------------------------------------*/

/*----------------------------------------Edited Bootstrap CSS
Edited bootstrap CSS
>Copied from the bootstrap.css file and edited
------------------------------------------*/

/*-------------------Global
Global
---------------------*/

/*----- Body -----*/

body {
    margin-top:40px;
    background:url('images/body-background.jpg') repeat-x scroll 0 0 #dddad8;
    color:#615952;
    font-family:Berkshire Swash;
    font-size:16px;
    line-height:22px;
}

/*----- Links -----*/

a:link {
    color:#df4a48;
}

a:visited {
    color:#df4a48;
}

a:hover {
    color:#df4a48;
}

/*----- Headers -----*/

h1 {
    font-family: 'livingstone';
    font-size:30px;
    line-height:38px;
    margin:0px 0px 10px 0px;
    color:#a45b5a;
    #text-shadow: 2px 2px 0px #a79e94;    
}

h2 {
    font-family:livingstone;   
    font-size:22px;
    line-height:30px;
    margin:0px 0px 10px 0px;
    color:#a45b5a;
    #text-shadow: 2px 2px 0px #a79e94;    
}

h3 {
    font-family:Palatino Linotype,Book Antiqua3,Palatino,serif;    
    font-size:18px;
    line-height:26px;
    margin:0px 0px 10px 0px;
    color:#a45b5a;
    #text-shadow: 2px 2px 0px #a79e94;
}

@font-face {
    font-family: 'cinzel_decorativeregular';
    src: url('fonts/cinzeldecorative_regular_macroman/CinzelDecorative-Regular-webfont.eot');
    src: url('fonts/cinzeldecorative_regular_macroman/CinzelDecorative-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cinzeldecorative_regular_macroman/CinzelDecorative-Regular-webfont.woff') format('woff'),
         url('fonts/cinzeldecorative_regular_macroman/CinzelDecorative-Regular-webfont.ttf') format('truetype'),
         url('fonts/cinzeldecorative_regular_macroman/CinzelDecorative-Regular-webfont.svg#cinzel_decorativeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*----- Horizontal Rule -----*/

hr {
    border-color:#BFB7B3;
    border-bottom:0px;    
}

/*----- Navbar -----*/

.navbar-inverse .navbar-inner {
  background-color: #47423e;
  background-image: none;
  background-repeat: repeat-x;
  border-bottom: 1px solid #8C7773;
  filter:none;
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #df4a48;
  text-shadow: none;  
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a:hover {
  color: #df4a48;
  text-shadow: none;  
}

.navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #df4a48;
    text-shadow: none;  
}
  
.navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover {
    color: #df4a48;
    text-shadow: none;  
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background: #34312e;  
    color: #df4a48; 
}



/*----- Dropdown Links -----*/

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #fb5909;
  text-decoration: none;
  background-color: #47423e;
  background-image: none;
  background-repeat: repeat-x;
}

.dropdown-menu {
  background-color: #34312e;    
  border: 1px solid #34312e;
  *border-right-width: 2px;
  *border-bottom-width: 2px; 
}

.dropdown-menu .divider {
  background-color:#8C7773;
  border-bottom: 0px;
}

.navbar .nav > li > .dropdown-menu:after {
  border-bottom: 6px solid #34312e;

}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
    font-weight:normal;        
}

/*----- Wells -----*/

.well {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow:hidden;
    border-radius:0px;
    background:#403735;
    border:1px solid #8c7773;
    
}

/*----------------------------------------Roger NEW STYLES
Roger New Styles
------------------------------------------*/

/*-------------------Global
Global
---------------------*/

/*----- Wells -----*/

.well-advert { background:#c3c3c3; }
.well-test { background:#d2d2d2; display:inline; float:left; width:50%; }
.well-image { background:#000000; }

.well-content-single { background:#352c2a; border:1px solid #8c7773; }
    .well-content-single-content { display:inline; float:left; width:60%; }
    .well-content-single-image { display:inline; float:right; width:38%; }
    .well-content-single-image img { border:1px solid #8C7773; }

/*-------------------Header
Header
---------------------*/

header { }
    .header-logo { text-align:center; }
        .header-logo img { margin:0px auto 0px; }
    
/*-------------------Content
Content
---------------------*/

/*----- Breadcrumbs -----*/

.breadcrumbs { margin-bottom:20px; }

/*----- Main Content Wrappers -----*/

.parent-wrapper { background:#d2d2d2; padding:20px; -moz-box-sizing:border-box; box-sizing:border-box; }

.content-wrapper { background:#f1edea; border:1px solid #bfb7b3; margin-bottom:0px; overflow:hidden; padding:20px 0px 20px 20px; -moz-box-sizing:border-box; box-sizing:border-box; }

.content-wrapper-single { background:#f1edea; border:1px solid #bfb7b3; margin-bottom:0px; overflow:hidden; padding:20px 20px 20px 20px; -moz-box-sizing:border-box; box-sizing:border-box; }

    /*----- Wordpress alignment divs -----*/

    div.alignleft { float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  margin:10px; }
    div.alignright { float:right; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  margin:10px; }
    div.aligncenter { margin-left:auto; margin-right:auto; padding:0px 0px 0px 0px;  }

    /*----- Wordpress captions -----*/
    
    .wp-caption { background-color:#c8c0bc; border:1px solid #97918e; margin:10px; padding-top:10px; text-align:center; }
    .wp-caption img { border:0 none; margin:0; margin-top:5px; padding:0; }
    .wp-caption p.wp-caption-text { font-size:13px; font-style:italic; line-height:17px; margin:0; padding:10px; }
    
    /*----- Single image -----*/    
    
    .image-wrapper { margin:0px auto 0px; width:100%; text-align:center; margin:10px 0px 0px 0px; }
        .image-wrapper img { border:1px solid #8C7773; }
    .image-caption { background:#c8c0bc; border:1px solid #97918e; font-style:italic; margin:0px auto 0px; margin-top:20px; max-width:800px; overflow:hidden; padding:20px; text-align:center; width:auto; -moz-box-sizing:border-box; box-sizing:border-box; }

    .content-inner { margin-right:20px; }
    
    /*----- @TODO -----*/ 

    .content-single-wrappers { float:left; clear:both; overflow:hidden; width:100%; }
        .content-single { background:#f9f6f4; border:1px solid #bfb7b3; display:inline; float:left; margin-bottom:20px; margin-right:2%; padding:20px; width:47.7%; min-height:380px; -moz-box-sizing:border-box; box-sizing:border-box; }
            .content-single-image { background:#f9f6f4; border:1px solid #8c7773; margin-bottom:20px; width;100%; }
    
            .content-single-large-image { text-align:center; width:auto; }   
                .content-single-large-image img { border:1px solid #8c7773; margin-bottom:20px; } 
                
        .content-single-alt { background:#F9F6F4; border:1px solid #BFB7B3; display:inline; float:left; margin-bottom:20px; margin-right:2%; min-height:430px; padding:20px; width:31%; -moz-box-sizing:border-box; box-sizing:border-box; }
                .content-single-alt-image { background:#352c2a; border:1px solid #8c7773; margin-bottom:20px; width;100%; }

     .content-extra { background:#C8C0BC; border:1px solid #97918e; overflow:hidden; padding:20px; -moz-box-sizing:border-box; box-sizing:border-box;} 
        .content-extra ul { display:inline; float:left; }  
        
/*----- Intro Text -----*/

.intro-text { font-size:16px; line-height:22px; margin-bottom:20px; }

/*-------------------Footer
Footer
---------------------*/

footer { }
    .well-footer { background:#47423E; color:#DDDAD8; }
        .footer-logo { float:left; width:140px; }
        .footer-links { float:right; width:40%; text-align:right; }
            .footer-links ul { }
                .footer-links li { display:inline; margin:5px; }
                
/*-------------------Helpers
Helpers
---------------------*/

.text-centre { text-align:center; }

/*-------------------Wordpress
Wordpress
---------------------*/

/*----- Blockquote -----*/

blockquote { background:#9d9693; color:#f1edea; border:1px solid #615952; font-size:24px; font-style:italic; line-height:26px; padding:20px; margin:20px 2% 20px 2%; text-shadow: 1px 1px 0px #615952; }
blockquote p { font-size:24px; font-style:italic; line-height:34px; }
/*----- Intro Text -----*/
.wp-caption.aligncenter {  }
img.aligncenter { border:1px solid #8c7773; margin:20px auto 20px auto; clear:both; display:block;   }

/*-------------------Adverts
Adverts
---------------------*/

/*----- @TODO -----*/ 

.advert-header-block-1 { margin:10px 0px 0px 0px; }
.advert-content-block-1 { display:inline; float:right; margin:0px 0px 20px 20px; }
.advert-content-block-2 { margin:20px 0px 0px 0px; }
.advert-content-block-3 { display:inline; float:right; margin:0px 0px 20px 20px; }

.advert-content-block-inner { background:#000000; border:1px solid #8c7773; height:100%; width:100%; }

/*----- @TODO -----*/ 

.advert-300x250 { background:#000000; border:1px solid #8c7773; float:right; height:250px; width:350px; margin:0px 0px 20px 20px; }
.advert-336x280 { background:#000000; border:1px solid #8c7773; height:250px; width:350px; }
.advert-728x90 { background:#000000; border:1px solid #8c7773; height:90px; width:728px; }
.advert-468x60 { background:#000000; border:1px solid #8c7773; height:60px; width:468px; }
.advert-320x50 { background:#000000; border:1px solid #8c7773; height:50px; width:320px; }

/*----- @TODO -----*/ 

.advert-wrapper-centre { text-align:center; }
    .advert-centre { margin:0px auto 0px auto; clear:both; display:block; }

